#### PyKDE - Python Bindings for KDE

# class KConfigSkeleton.ItemPath |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KConfigSkeleton.ItemPath
Inherits | KConfigSkeleton.ItemString

### methods

- ItemPath (group, key, reference, defaultValue = QString .null)

  returns a ItemPath instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  group | QString |
  key | QString |
  reference | QString |
  defaultValue | QString | QString .null